### GrayAndBlue README.md ###

GrayAndBlue is a Gnome 2 and 3 theme with some colors and widgets inspired by the NextStep look.

This is basically a Numix modified theme (thanks to the Numix team for releasing their theme with an open source licence).

The Gtk2 part requires the murrine theme engine. Please check that it is installed on your system.

It has been tested on Arch Linux with Gnome-Shell, Gnome 3.16 and 3.18, a good amount of Gtk2 applications and only a few Gtk3 applications. It is not tested at all with unity or xfce.

The author is Jean-Pierre Bucciol <jpsspam[at]free.fr>.

This is a GPL 3 free software. Feel free to change and share the code.

This is the version 0.7, released in October 2015.

### ChangeLog ###

version 0.7: November 2015:
- fix a padding problem in gedit open document popover (thanks to bd209ocp).

version 0.6: October 2015:
- fix menu borders with xfce/xfwm (thanks to neo-cool)

version 0.5: September 2015:
- improve scrollbars design;
- change colors for the tab headers of notebook widgets
- fix paned separator bug
- add 1px of checkbox padding
- fix scale colors bug
- change default padding of window bar
- improve colors of the check and radio boxes
- reduce padding of the toolbar

version 0.4: August 2015: initial public version.






### Numix README.md ###

Numix is a modern flat theme with a combination of light and dark elements. It supports Gnome, Unity, XFCE and Openbox.

Numix is a part of the [Numix Project](http://numixproject.org).

### Manual installation

Extract the zip file to the themes directory i.e. `/usr/share/themes/`

To set the theme in Gnome, run the following commands in Terminal,

```
gsettings set org.gnome.desktop.interface gtk-theme "Numix"
gsettings set org.gnome.desktop.wm.preferences theme "Numix"
```

To set the theme in Xfce, run the following commands in Terminal,

```
xfconf-query -c xsettings -p /Net/ThemeName -s "Numix"
xfconf-query -c xfwm4 -p /general/theme -s "Numix"
```

### Requirements

GTK+ 3.6 or above

Murrine theme engine

### Code and license

Report bugs or contribute at [GitHub](https://github.com/shimmerproject/Numix)

License: GPL-3.0+
